package com.chinacreator.video.dto;

import java.util.List;

import com.chinacreator.video.bean.Vip;

public class QueryGroupVipOutPipe extends DataOutPipe<Object>{

	private List<Vip> vips;

	public List<Vip> getVips() {
		return vips;
	}

	public void setVips(List<Vip> vips) {
		this.vips = vips;
	}
	
	

}
